<?php
if (isset($_POST['poster']))
{
	if (empty($_POST['titre']))
	{echo "<div style=\"color:red; padding-left:5px;margin-top:20px; margin-left:50px;font-family:'Century Gothic'; font-size:14px; width:300px; height:auto; font-weight:normal; border:2px solid #eee; border-radius:8px;\">Veuillez remplir correctement les champs.</div>";}
	
	else
	{
	



$jour=$_POST['jour'];
     $mois=$_POST['mois'];
     $annee=$_POST['annee'];
	 $date_limite = $jour." ".$mois." ".$annee;

  include('connexion_mysql.php');
	  
	  $titre = addslashes($_POST['titre']);

	    $contenu = addslashes($_POST['contenu']);
 $type = addslashes($_POST['type']);;
		  $date_limite = addslashes($date_limite);
		   $date_postage= addslashes($_POST['date_postage']);
		   $id_eleve= addslashes($_POST['id_eleve']);
		   $ville = addslashes($_SESSION['ville']);
		   

mysql_query("INSERT INTO annonces (id,id_eleve,titre,type,ville,date_limite,date_postage,valid,reponse,contenu) VALUES('','" . $id_eleve . "','" . $titre  . "','" . $_POST['type']. "','" . $ville. "','" . $date_limite. "','" . $date_postage. "','non','non','" . $contenu. "')");
			  


echo "<div style=\"color:green; padding-left:5px;margin-top:20px; margin-left:50px;font-family:'Century Gothic'; font-size:14px; width:300px; height:auto; font-weight:normal; border:2px solid #eee; border-radius:8px;\">Votre annonce a été enregistrée, elle sera validée par l'équipe de lezooler.</div>";
	 
	 
	 
	 

	}



}
 ?>